.BG
.FN poly.beta
.TL
produces a beta-plot for a polyclass model.
.CS
poly.beta(fit, which, xsp=0.4, cex)
.RA
.AG fit
a list like the output from poly.fit.
.AG which
which classes should be compared? Default is to compare all
classes.
.AG xsp
location of the vertical line to the left of the axis. Useful for making
high quality, device dependent, graphics.
.AG cex
character size. Default is whatever the present character size is.
Useful for making high quality, device dependent, graphics.
.RT
A beta plot. One line for each basis function. The left part of the plot
indicates the basis function, the right half the relative location of the
betas (coefficients) of that basis function, normalized with respect
to parent basis functions, for all classes. The scaling is supposed
to suggest a relative importance of the basis functions. This may
suggest which basis functions are important for separating particular classes.
.SA
`poly.fit', `poly.plot', `poly.summary', `cpoly', `ppoly' and `rpoly'.
.WR
